nhds2010 {comorbidity} | R Documentation

## Adult same-day discharges, 2010

### Description

A dataset containing adult same-day discharges from 2010.

### Usage

    nhds2010

### Format

A data frame with 2,210 rows and 15 variables:

ageu

  Units for age

age

  Age

sex

  Sex

race

  Race

month

  Discharge month

status

  Discharge status

region

  Region

atype

  Type of admission

dx1

  Diagnosis 1, ICD9-CM

dx2

  Diagnosis 2, ICD9-CM

dx3

  Diagnosis 3, ICD9-CM, imported incorrectly

dx3corr

  Diagnosis 3, ICD9-CM, corrected

pr1

  Procedure 1

wgt

  Frequency weight

recid

  Order of record (raw data)

### Note

The R code used to download and process the dataset from Stata is available here.

[Package comorbidity version 0.5.0 Index]